[Interface]
Address = 11.2.2.4
PrivateKey = 4BluPGxwUSn3EtZPaf1tyRAW0TwVc4XnvrUtZM5ZQUs=
ListenPort = 51820
DNS = 1.1.1.1

[Peer]
PublicKey = F6i9O9mtQ0muCSCo+NKdlegwhUUtdNRqFDHxr8t+5Ro=
PresharedKey = JiWalc+AhB6ix2t/C/D9S+JWGbjTkm6XIzm1M0wUjWE=
Endpoint = 46.29.236.6:35100
AllowedIPs = 0.0.0.0/0, ::/0
